Subject: RE: Pipeline Interconnect Forum Meeting Minutes
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 7 Dec 2001 14:15:44 -0800 (PST)

FYI -- Todd has extended the deadline for comments.

TH

 -----Original Message-----
From: 	Hess, Theresa  
Sent:	Friday, December 07, 2001 3:06 PM
To:	[email-masked]'
Cc:	[email-masked]'; Blair, Lynn; [email-masked]'; [email-masked]'
Subject:	Pipeline Interconnect Forum Meeting Minutes

Comments on the Pipeline Interconnect Forum draft meeting minutes are due today.  I've looked through the minutes, but have not had the time to draft my comments and revisions.  Portions of the minutes need to be revised and should not be distributed to anyone else as is.  The minutes include some misinformation, and most statements have someone's name associated with them.

I know it is difficult, if not impossible, for one person to accurately capture everything that was discussed or stated during a day-long meeting.  My comments in no way reflect on Todd or his note taking abilities.  At our next meeting I would like to discuss our meeting minutes and the extent of the discussion that we try to capture.  Without a transcript, capturing all of the details of the entire day's discussion is impossible.

I would like to extend the comment date one week to next Friday, December 14.  This will give me time to draft and submit comments.

Thank you for your assistance,

Theresa L. Hess
Manager, GISB Business Standards and Development
713-853-4895
[email-masked]